@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;
	background-image:url(../imagens/bg.jpg);
	background-repeat:repeat-x;
	background-color:#B0B1AC;
}

.principal
{
	position:relative;
	width:979px;
	height:836px;
	margin:auto;
	border:0px;
}

.texto_padrao
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
}

/*-------------------------------------------------------- CONTEÚDO --------------------------------------------------------------*/

.logo_topo
{
	position:absolute;
	left:50px;
	top:66px;
	border:0px;
}

.tabela_menu
{
	position:absolute;
	left:218px;
	top:102px;
	border:0px;
}

.tabela_login
{
	position:absolute;
	left:716px;
	top:94px;
	border:0px;
	z-index:0;
}

.bg_conteudo
{
	position:relative;
	width:979px;
	height:344px;
	left:7px;
	top:132px;
	background-image:url(../imagens/bg_conteudo.jpg);
	background-repeat:no-repeat;
	border:0px;
	z-index:1;
}

.bt_empresa_off
{
	position:absolute;
	left:15px;
	top:15px;
	border:0px;
}

.bt_tv_off
{
	position:absolute;
	left:198px;
	top:15px;
	border:0px;
	z-index:1;
}

/*-------------------------------------------------------- BANNER --------------------------------------------------------------*/

.banner
{
	position:relative;
	width:505px;
	height:185px;
	left:460px;
	top:15px;
	border:0px;
	z-index:0;
}

.foto_banner
{
	position:absolute;
	left:0px;
	top:0px;
	border:0px;
}

.tabela_botoes
{
	position:absolute;
	left:360px;
	top:145px;
	border:0px;
}

.tabela_setas
{
	position:absolute;
	left:30px;
	top:67px;
	border:0px;
}

.bt_cobertura_off
{
	position:absolute;
	left:15px;
	top:163px;
	border:0px;
}

.bt_social_off
{
	position:absolute;
	left:216px;
	top:133px;
	border:0px;
}

.bt_social_off
{
	position:absolute;
	left:216px;
	top:133px;
	border:0px;
}

.bt_news_off
{
	position:absolute;
	left:485px;
	top:171px;
	border:0px;
}

.bt_contato_off
{
	position:absolute;
	left:733px;
	top:175px;
	border:0px;
}

.pilar
{
	position:absolute;
	left:481px;
	top:476px;
	border:0px;
}

.logo_rodape
{
	position:absolute;
	left:23px;
	top:786px;
	border:0px;
}

.texto_rodape_tabela
{
	position:absolute;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	left:110px;
	top:792px;
	border:0px;
}

.texto_rodape
{
	position:absolute;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	left:540px;
	top:810px;
	border:0px;
}

/*=================================================================================================================*/

	#overlay
	{
		position: fixed !important;
		position: absolute;
		visibility:visible;
		top: 0; /* Necessário definir a posição */
		bottom: 0;  /* irá cobrir o elemento pai */
		left: 0;
		width: 100%;
		background: #000000;
		opacity: 0.80;
		-moz-opacity: 0.80; /* Browsers baseados no motor Gecko */
		filter:alpha(opacity=80); /* Para IE6 e 7 */
		z-index:5;
	}
	
	#fechar
	{
		position:absolute;
		width:38px;
		height:11px;
		top:33px;
		left:919px;
		z-index:7;
		background-image:url(../imagens/bt_fechar.png);
		cursor:pointer;
	}
	
	#box
	{
		position:absolute;
		width:987px;
		height:555px;
		top:50%;
		left:50%;
		margin-left:-493px;
		margin-top:-277px;
		background-color:#FFF;
		z-index:10;
		visibility:visible;
		background-image:url(../imagens/bg_conteudo3.jpg);
	}
	
	#conteudo_empresa_titulo
	{
		position:absolute;
		top:75px;
		left:380px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:26px;
		color:#73231F;
	}
	
	#conteudo_empresa
	{
		position:absolute;
		top:150px;
		left:30px;
		width:920px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#666;
	}
	
	#tabela_botoes
	{
		position:absolute;
		top:528px;
		left:30px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#999;
	}
	
	